.portfolio_desc {
	display: block !important;
}


.ui-button-icon-secondary.ui-icon.ui-icon-triangle-1-e {
	width: 16px !important;
	height: 16px !important;
	overflow: hidden !important;
}


a#custom_logo > img {
	height: auto !important;
}

@media (max-width:767px) {
	a#custom_logo > img {
		width: 500px !important;
		margin-left: -100px;
	}
} @media (max-width:620px) {
	a#custom_logo > img {
		width: 400px !important;
		margin-left: -50px;
	}
/* } @media only screen and (max-device-width:520px) { */
	#wrapper > div.one.ppb_transparent_video_bg {
		background: #000 !important;
/* 		height: auto !important; */
		min-height: auto !important;
	} #wrapper > div.one.ppb_transparent_video_bg > div.post_title.entry_post,
		#wrapper > div.one.ppb_transparent_video_bg > div.post_title.entry_post *{
		text-align: center;
		color: #fff !important;
	} #wrapper > div.one.ppb_transparent_video_bg > div.post_title.entry_post > div.read_full {
		padding-bottom: 15px !important;
	}	#wrapper > div.one.ppb_transparent_video_bg > div:nth-child(3) {
		display: none !important;
	}
	#wrapper > div:nth-child(6) > div,
	#wrapper > div:nth-child(6) > div * {
		color: #ccc !important;
	}
	#wrapper > div:nth-child(7) > div > p > iframe {
		width: 100% !important;
	}

} @media (max-width:525px) {
	a#custom_logo > img {
		width: 300px !important;
		margin-top: 50px;
		margin-left: -50px;

	}

	
	
} @media (max-width:39px) {
	a#custom_logo > img {
		width: 300px !important;
		margin-top: 50px;
	}
}